phpMyAdmin Security Bypass Vulnerability

Bugtraq ID: 90877
Class: Input Validation Error
CVE: CVE-2016-5099
Remote: Yes
Local: No
Published: May 25 2016 12:00AM
Updated: Jul 06 2016 03:13PM
Credit: Vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus